## python-aiovlc 0.4.2

=== debian/changelog ===
python-aiovlc (0.4.2-4) unstable; urgency=medium

  * The override_dh_fixperms section of debian/rules is not needed since
    the test coverage report is disabled.
  * Drop python3-semantic-release and python3-ruff build dependencies, not
    required.

 -- Edward Betts <edward@4angle.com>  Sat, 30 Nov 2024 21:53:42 +0000

python-aiovlc (0.4.2-3) unstable; urgency=medium

  * Team upload.
  * Pass --no-cov when running to tests to avoid generating the coverage
    report. This change makes the package reproducible. (Closes: #1088353)
  * Update Standards-Version.
  * Add <!nocheck> flag to build dependences that are only needed for tests.
  * Drop python3-mypy build dependency, not required.
  * Add 'Rules-Requires-Root: no' to debian/control.

 -- Edward Betts <edward@4angle.com>  Thu, 28 Nov 2024 15:33:17 +0000

python-aiovlc (0.4.2-2) unstable; urgency=medium

  * Re-upload source-only.
  * Run tests only on Architecture: amd64 arm64 ppc64el.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Sep 2024 16:10:51 +0200

python-aiovlc (0.4.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1079628)

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Aug 2024 19:15:33 +0200
