=== debian/control ===
Source: python-aiovlc
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Edward Betts <edward@4angle.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-rich <!nocheck>,
 python3-typer <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiovlc
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aiovlc.git
Homepage: https://github.com/MartinHjelmare/aiovlc

Package: python3-aiovlc
Architecture: all
Depends:
 python3-rich,
 python3-typer,
 ${misc:Depends},
 ${python3:Depends},
Description: control VLC over telnet connection using asyncio
 This package provides an asyncio library to Control VLC over telnet
 connection.
 .
 This package is a dependency of Home Assistant.
