=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/MartinHjelmare/aiovlc.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS= -v tests --no-cov

%:
	dh $@ --buildsystem=pybuild --with python3
